{
  "strategy_name": "StrategyPierrick4116",
  "params": {
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.001,
      "trailing_stop_positive_offset": 0.0175,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_bollinger": 0.06,
      "buy_bollinger_2": 0.06,
      "buy_candel_bb1": 2,
      "buy_candel_percent": 1.05,
      "buy_volume": 33
    },
    "sell": {
      "sell_candel_percent": 1.1
    },
    "protection": {},
    "roi": {
      "0": 0.256,
      "29": 0.076,
      "52": 0.031,
      "76": 0
    },
    "stoploss": {
      "stoploss": -0.057
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2021-12-14 23:21:44.054656+00:00"
}